Accepted:
colors.js_0.6.0-1-1.diff.gz
  to main/c/colors.js/colors.js_0.6.0-1-1.diff.gz
colors.js_0.6.0-1-1.dsc
  to main/c/colors.js/colors.js_0.6.0-1-1.dsc
colors.js_0.6.0-1.orig.tar.gz
  to main/c/colors.js/colors.js_0.6.0-1.orig.tar.gz
libjs-colors_0.6.0-1-1_all.deb
  to main/c/colors.js/libjs-colors_0.6.0-1-1_all.deb
node-colors_0.6.0-1-1_all.deb
  to main/c/colors.js/node-colors_0.6.0-1-1_all.deb


Changes:
colors.js (0.6.0-1-1) unstable; urgency=low
 .
  * Initial Release (Closes: #676289)


Override entries for your package:
colors.js_0.6.0-1-1.dsc - source web
libjs-colors_0.6.0-1-1_all.deb - optional web
node-colors_0.6.0-1-1_all.deb - optional web

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 676289 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to